<ion-view title="Ellos - Ellas" id="page40">
  <ion-content padding="true" class="has-header">
    <h1 id="ellosEllas-heading34" style="color:#000000;text-align:center;">Ellos - Ellas</h1>
    <div>
      <img src="img/gHxrELfISWCAMI4MUgId_ellos-ellas.JPG" style="display: block; width: 60%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="width: 300px; height: 29px;"></div>
    <div id="ellosEllas-markdown14" class="show-list-numbers-and-dots">
      <p style="color:#000000;">La mano en ‘1’ con la palma hacia abajo o hacia adentro, se mueve de un lado a otro, indicando el lugar donde real o figuradamente se encuentran las personas; este espacio generalmente es hacia un lado del señante o hacia adelante. Los ojos acompañan
        el recorrido.</p>
    </div>
    <a ui-sref="nosotros()" id="ellosEllas-button113" class="button button-balanced button-large button-block icon-right ion-arrow-right-a">Siguiente</a>
  </ion-content>
</ion-view>